Subject: bug#41659: 28.0.50; smime: encryption uses now base64, message not readable

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 20 Jul 2020 13:12:42 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Hm...  I do seem to recall ... getting an smime certificate?  Or did I
> just try to and fail?  Er...  If I had gotten a certificate, where would
> I have put it?  :-)

Found it!

~/Downloads/[email-masked]

I got one from Actalis last October.  So now I just have to read up on
s/mime again, because I've suppressed all knowledge about it half a year
ago...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no